 Layer            1  Saturated permeability(ft/hr)=   0.0000000E+00
 Layer            2  Saturated permeability(ft/hr)=   0.0000000E+00
 Layer            3  Saturated permeability(ft/hr)=   5.0541192E-02
 Layer            4  Saturated permeability(ft/hr)=   2.7563026E-02
 Layer            5  Saturated permeability(ft/hr)=   1.9500110E-05
  
 Layer            1  Porosity =   0.0000000E+00
 Layer            2  Porosity =   0.0000000E+00
 Layer            3  Porosity =   0.2447736    
 Layer            4  Porosity =   0.2390710    
 Layer            5  Porosity =   0.3598477    
